<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>720</height>
      <texture>background_Basichome.png</texture>
    </control>
  </controls>
</window>